質問箱/4081

カテゴリ
サマリ[FAQ] PHP 4 の開発終了通知でPukiWikiの対応は?
バージョン
投稿者
状態完了
投稿日2007-07-20 (金) 23:10:27

質問

PHP 4 の開発終了通知を受けて、PukiWikiはどのような対応をされるのでしょうか?もしくは、現状のままなのでしょうか?

回答

  • FrontPage にあるニュースを参照 -- 2007-07-20 (金) 23:22:51
  • 一点、確認させてください。

    PukiWiki 1.4 シリーズのターゲット(PHP 4 / PHP 5 どちらでも動作)に変化はありません。

    というのは、今後のリリースについても1.4 シリーズであればPHP 4で動作するという理解でよろしいのでしょうか? -- 2007-07-21 (土) 06:33:22
  • 「1.4 シリーズのターゲット」 == 「PHP 4 / PHP 5 どちらでも動作」 -- 2007-07-21 (土) 16:21:08
    • 1.4.7_notb のreadme を見ると、「PHP 4.1.2 以降とPHP 5」という方が正確かも(mbstring などの都合?) -- 2007-10-07 (日) 21:28:52
  • dev:ロードマップには、「1.3.x シリーズは開発停止予定 (次の1.4.x リリースとともに)」とあります。 -- 2007-10-07 (日) 21:28:52

トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2010-04-15 (木) 17:37:42
Site admin: PukiWiki Development Team

PukiWiki 1.5.2+ © 2001-2019 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u7. HTML convert time: 0.275 sec.

OSDN